Results 1 to 6 of 6

Thread: Help for PHP-QT

  1. #1
    Join Date
    Jul 2008
    Location
    Athens
    Posts
    275

    Question Help for PHP-QT

    I want to try PHP-QT and possibly write some applications I have in my mind. But, I cannot make PHP-QT compiled in Suse 10.1 or 10.3 64bit. Has someone successfully compiled PHP-QT to either of the aforementioned distros?

    Thank you in advance.

  2. #2
    Join Date
    Jul 2008
    Location
    Athens
    Posts
    275

    Default Re: Help for PHP-QT

    2 months and no reply?

  3. #3
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,520
    Blog Entries
    15

    Default Re: Help for PHP-QT

    Quote Originally Posted by tpe
    2 months and no reply?
    Hi
    So what where the errors when you ran cmake . ?

    --
    Cheers Malcolm (Linux Counter #276890)
    openSUSE 11.0 x86 Kernel 2.6.25.16-0.1-default
    up 2:17, 2 users, load average: 1.35, 0.40, 0.17
    GPU GeForce 6600 TE/6200 TE - Driver Version: 173.14.12


  4. #4
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,520
    Blog Entries
    15

    Default Re: Help for PHP-QT

    Quote Originally Posted by Malcolm
    Quote Originally Posted by tpe
    2 months and no reply?
    Hi
    So what where the errors when you ran cmake . ?
    Hi
    As a followup, I just built php-qt on a 10.3 64bit vmware machine
    without any issues.

    --
    Cheers Malcolm (Linux Counter #276890)
    openSUSE 11.0 x86 Kernel 2.6.25.16-0.1-default
    up 4:30, 1 user, load average: 0.04, 0.09, 0.14
    GPU GeForce 6600 TE/6200 TE - Driver Version: 173.14.12


  5. #5
    Join Date
    Jul 2008
    Location
    Athens
    Posts
    275

    Default Re: Help for PHP-QT

    Guys, thanks for the replies.
    I will post the errors tonight (GMT). I will focus on 10.3 and later, since I will upgrade the 10.1 box to 11 or 10.3 in a couple of days.
    Thanks.

  6. #6
    Join Date
    Jul 2008
    Location
    Athens
    Posts
    275

    Default Re: Help for PHP-QT

    OK, I managed to install it on 10.3 x64 (some issues with qt4, see, I still use KDE 3.5)
    Thanks for the replies.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •